<!ENTITY logo.alt "Яндекс">
<!ENTITY logo.title "Яндекстің басты бетіне өту">

<!ENTITY thumb.yandex "Яндекс">
<!ENTITY thumb.yamail "Яндекс.Пошта">
<!ENTITY thumb.vkontakte "ВКонтакте">
<!ENTITY thumb.youtube "Youtube">
<!ENTITY thumb.lentaru "Лента.ру">
<!ENTITY thumb.yamusic "Яндекс.Музыка">
<!ENTITY thumb.yamaps "Яндекс.Карталар">

<!ENTITY search.navigate.title "Яндекспен табу">